Ältere Hotfixpakete


Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1 - 4

Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1 - 4

Mehr Infos

Dies ist ein Hotfix für die Versionen 3.0.0 bis 4.0.0. Weitere Informationen und eine Anleitung zum Einspielen des Hotfixes findet sich unter https://support.cloudrexx.com/support/solutions/articles/13000049246

Erweitert den DSGVO Hotfix 1 um einen Fix für die Darstellung in den Kontaktformularen.

Löst folgende Probleme mit dem DSGVO Hotfix 2:

Das Cookie für den Cookie-Hinweis wird nun installationsweit abgelegt.
Fehler beim Erstellen von Einträgen im Medienverzeichnis wurde behoben.
Fehler beim Erstellen von Einträgen im Online-Desk wurde behoben.

Löst folgende Probleme mit dem DSGVO Hotfix 3:

HTML-Code im Mail und in der Administrationskonsole bei Kontakt-Einträgen
GoogleAnalytics wird erst bei Annahme des Cookie-Hinweises aktiviert
GoogleAnalytics kann deaktiviert werden

Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1 - 3

Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1 - 3

Mehr Infos

Dies ist ein Hotfix für die Versionen 3.0.0 bis 4.0.0. Weitere Informationen und eine Anleitung zum Einspielen des Hotfixes findet sich unter https://support.cloudrexx.com/support/solutions/articles/13000049246

Erweitert den DSGVO Hotfix 1 um einen Fix für die Darstellung in den Kontaktformularen.

Löst folgende Probleme mit dem DSGVO Hotfix 2:

Das Cookie für den Cookie-Hinweis wird nun installationsweit abgelegt.
Fehler beim Erstellen von Einträgen im Medienverzeichnis wurde behoben.
Fehler beim Erstellen von Einträgen im Online-Desk wurde behoben.

Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1 & 2

Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1 & 2

Mehr Infos

Dies ist ein Hotfix für die Versionen 3.0.0 bis 4.0.0. Weitere Informationen und eine Anleitung zum Einspielen des Hotfixes findet sich unter https://support.cloudrexx.com/support/solutions/articles/13000049246

Erweitert den DSGVO Hotfix 1 um einen Fix für die Darstellung in den Kontaktformularen.

Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1

Contrexx 3.0.0 bis 4.0.0 - DSGVO Hotfix 1

Mehr Infos

Dies ist ein Hotfix für die Versionen 3.0.0 bis 4.0.0. Weitere Informationen und eine Anleitung zum Einspielen des Hotfixes findet sich unter https://support.cloudrexx.com/support/solutions/articles/13000049246

Contrexx Authentication Vulnerability <= 2.2.6

Contrexx Authentication Vulnerability <= 2.2.6

Mehr Infos

Dies ist ein Hotfix zur behebung folgender Sicherheitslücke:
Mit einer URI-Manipulation kann ohne Berechtigung auf gewisse Inhalte zugegriffen werden Einschränkungen: Die Sicherheitslücke betrifft nur Zugriffsgeschützte Frontendseiten. Modulseiten (Kontaktformulare, Galerien, Shop) sind nicht betroffen. Es ist nur lesender Zugriff möglich.

Betroffene Versionen:
- Contrexx 1.2
- Contrexx 2.0.x
- Contrexx 2.1.x
- Contrexx 2.2.x

Contrexx Rescuepaket zur SQL-Injection in Contrexx <= 2.2.3

Contrexx Rescuepaket zur SQL-Injection in Contrexx <= 2.2.3

Mehr Infos

Dieses Paket enthält ein PHP- und ein Shellscript um die SQL-Injection-Verwundbarkeit in Contrexx 2.2.3 zu beheben.

Contrexx 2.1.3 - Shop Hotfix

Contrexx 2.1.3 - Shop Hotfix

Mehr Infos

Hotfix für fehlende Sprachvariablen im Modul Online Shop - 07.03.2010 Im Service Pack 2.1.3 von Contrexx fehlen einige neue und geänderte Sprachvariablen für die angepasste Bezahlmethode Postfinance früher Yellowpay).Ersetzen Sie die Dateien bei Bedarf mit den im Archiv enthaltenen Versionen. Hinweise: - Das Archiv enthält nur die deutschen Versionen der Sprachdateien. Sie können die fehlenden Einträge mit einem Texteditor in anderen Sprachen selber ergänzen - Sofern Sie bereits angepasste Sprachdateien verwenden, müssen Sie die fehlenden Einträge von Hand in Ihre Version übertragen. Die betroffenen Indices enthalten alle YELLOWPAY und lassen sich so leicht finden.